*{
	font-family: "MS sans serif", "ヒラギノ丸ゴシック W6", "Osaka", "ＭＳ Ｐゴシック";
}

body {
	background-color: #FFFFFF;
	color: #404040;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
	scrollbar-track-color: #E9E9E9;
	scrollbar-face-color: #E9E9E9;
	scrollbar-shadow-color: #707070;
	scrollbar-darkshadow-color: #E9E9E9;
	scrollbar-highlight-color: #707070;
	scrollbar-3dlight-color: #E9E9E9;
	scrollbar-arrow-color: #707070;
}

a {
	color: #101010;
	text-decoration: none;
	border-bottom: #101010 dashed 1px;
}
a:active,
a:hover {
	color: #707070;
}

img {
	border: 0px;
}

h1,h2,h3,h4,h5,h6,ul,dl,div,p,form{
	margin: 0;
	padding: 0;
}
p {
	margin: 0 1em 1em 1em;
}

#container {
	width: 760px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border: #101010 solid 1px;
	text-align: left;
}


/*----------header / logo----------*/

#header {
	background: url("../images/header.jpg") no-repeat top left;
	padding: 10px 10px 5px 30px ;
	height: 135px;
}
#header #logo {
	margin-top: 20px;
	margin-left: 20px;
}
#header #logo a {
	border: 0px;
}

h1 {
	font-size:14px;
	color: #FFFFFF;
	text-align: right;
}
h2 {
	font-size:16px;
	font-weight: bold;
	color: #101010;
}


/*----------グローバルナビ----------*/

#gnavi {
	background-image: url("../images/navi.jpg");
	background-position: top left;
	text-align: right;
	padding: 0px 20px 0px 20px ;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
}
#gnavi a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0px;
}
#gnavi a:active,
#gnavi a:hover {
	color: #FFFFFF;
	border-bottom: dashed 1px #FFFFFF;
}


/*----------footer----------*/

#footer {
	background-color: #E9E9E9;
	font-size: 11px;
	color: #A0A0A0;
	line-height: 30px;
	text-align: center;
}


/*----------main----------*/

#main {
	margin: 20px 50px 50px;
}

h3{
	font-size: 14px;
	padding: 0px 3px;
	border-bottom: #101010 dashed 1px;
	margin-bottom: 2em;
}
#top h3{
	border: none;
	margin-bottom: 1em;
}
#top h4{
	font-size: 14px;
	padding: 0px 3px;
	color: #000370;
	border-bottom: #000370 dashed 1px;
	margin-bottom: 2em;
}
h5{
	font-size: 12px;
	color: #000370;
	font-weight: normal;
}

.box {
	margin-bottom: 3em;
}


/*----------prof.html----------*/

#prof dl{
	display: inline;
	overflow: hidden;
}
	/* hide from Mac IE \*/
	* html body#topics dl {
	zoom: 1;
	}
	/* */
#prof dl dt{
	clear: left;
	float: left;
	width: 10em;
	text-align: right;
	vertical-align:top;
	display:-moz-inline-box; /* Firefox 2 and older */
	display:inline-block;
	/display:inline;
	/zoom:1;
}
#prof dl dd{
	margin-left: 10.5em;
	margin-bottom: 1em;
}


/*----------works.html----------*/

#works dl{
	margin: 0 1em;
	display: table;
	overflow: hidden;
}
	/* hide from Mac IE \*/
	* html body#topics dl {
	zoom: 1;
	}
	/* */

#works dl dd {
	margin: 0;
	margin-bottom: 3em;
}
#works dl dd p {
	margin-left: 0;
	margin-right: 0;
}

#works dl dt.imgleft {
	float: left;
	width: 150px;
	vertical-align:top;
	display:-moz-inline-box; /* Firefox 2 and older */
	display:inline-block;
	/display:inline;
	/zoom:1;
}
#works dl dd.imgleft {
	margin-left: 150px;
}

#works dl dt.imgright {
	float: right;
	width: 150px;
	text-align: right;
	vertical-align:top;
	display:-moz-inline-box; /* Firefox 2 and older */
	display:inline-block;
	/display:inline;
	/zoom:1;
}
#works dl dd.imgright {
	margin-right: 150px;
}


/*----------contact.html----------*/

#contact h4,
#contact table{
	margin: 0 1em;
}
#contact table th{
	padding-right: 0.5em;
	text-align: right;
	vertical-align:top;
	font-weight: normal;
}
#contact table td{
	padding-bottom: 1em;
}

input,select,textarea{
	color: #606060;
	font-size: 11px;
	border-color: #B0B0B0;
	border-style: solid;
	border-width: 1px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #B0B0B0;
	scrollbar-shadow-color: #B0B0B0;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #B0B0B0;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}
#contact .radio{
	border: none;
}

#contact .comment{
	font-size:10px;
	color: #7F7F7F;
}
#contact .error{
color: #BF0000;
}

#contact .btn{
	margin-top: 30px;
	text-align: right;
}
#contact .btn input{
	margin: 0 5px;
}
